Софтуерно Инженерство
Loading...
+ Нов въпрос
BePoHuka avatar BePoHuka 0 Точки

Проблем с версията на Hibernate

Здравейте,

Имам следния проблем: в pom.xml файла използвам версия  на hibernate 5.1.0.Final, която не се приема и нищо hibernate-ско не ми работи. Приема ми предишната версия, 5.0.9.Final.

Някой има ли същия проблем и как го реши?

Благодаря.

 

 

Тагове:
0
Java Web Development
RoYaL avatar RoYaL SoftUni Team Trainer 6883 Точки

Кажи на Maven-а да сканира на ново репозиторито, най-вероятно си със стари индекси където в репото още няма 5.1-файнъл.

1
BePoHuka avatar BePoHuka 0 Точки

Получи се, благодаря.

0